<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Import Local Files
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Import_7439245.html">Import</a></span>
              </li>
              <li>
                <span><a href="Using-the-Import-Tool_7439250.html">Using the Import Tool</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Import Local Files</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              Import files from your local operating system or a storage medium into the TextGridLab:
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Select a target Project into which the files should be imported in the drop down menu at the bottom of the tool.
              </li>
              <li class="enumerate">Drag files or folders from the file management application of your operating system to the list in the Import Tool. As an alternative to dragging and dropping, click “Add” on the top of the Import View to replenish the list below with a file. Use the “Remove” button to remove a file from the list.
              </li>
              <li class="enumerate">The Import Tool suggests a content type, Object title, and rewrite method. You can modify the proposed title, content type or rewrite method of an entry by directly clicking the appropriate entry in the table, or adjust additional metadata by selecting an entry in the list and using the <a href="Metadata-Editor_7439270.html">Metadata Editor</a>.
              </li>
              <li class="enumerate">Click “Import” to finish. After the import has finished, a result screen will list all files that were imported, along with confirmation or warning and error messages if the import was unsuccessful.
              </li>
              <li class="enumerate">You can optionally save the import specification (this is the list of original file names imported together with their associated TextGrid URIs and rewriting methods) in order to make it simple to re-export the same set of Objects later. The import specification can be saved as a TextGrid file or as a local file. Use the buttons at the bottom of the view.
              </li>
            </ol>
            <p>
              <span style="color: rgb(255,0,0);"> </span>
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
